{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "flutter-web",
      "runtimeExecutable": "flutter",
      "runtimeArgs": ["run", "-d", "chrome", "--web-port", "8080", "--web-browser-flag", "--disable-web-security"],
      "port": 8080
    }
  ]
}
